# Translation of Plugins - Post Type Switcher - Stable (latest release) in French (France)
# This file is distributed under the same license as the Plugins - Post Type Switcher - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2021-04-04 08:36:50+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: fr\n"
"Project-Id-Version: Plugins - Post Type Switcher - Stable (latest release)\n"

#. Author URI of the plugin
msgid "https://jjj.blog"
msgstr "https://jjj.blog"

#. Description of the plugin
msgid "A simple way to change a post's type in WordPress"
msgstr "Une façon simple de modifier le type d’une publication dans WordPress"

#: post-type-switcher.php:413
msgid "Sorry, you cannot do this."
msgstr "Désolé, vous ne pouvez pas faire cela."

#: post-type-switcher.php:402
msgid "Missing data."
msgstr "Données manquantes."

#: post-type-switcher.php:359
msgid "&mdash; No Change &mdash;"
msgstr "&mdash; Aucune modification &mdash;"

#. Author of the plugin
msgid "John James Jacoby"
msgstr "John James Jacoby"

#. Plugin URI of the plugin
msgid "https://wordpress.org/plugins/post-type-switcher"
msgstr "https://wordpress.org/plugins/post-type-switcher"

#. Plugin Name of the plugin
msgid "Post Type Switcher"
msgstr "Post Type Switcher"

#: post-type-switcher.php:214 post-type-switcher.php:241
msgid "Post Type"
msgstr "Type de publication"

#: post-type-switcher.php:172
msgid "Type"
msgstr "Type"

#: post-type-switcher.php:152
msgid "Cancel"
msgstr "Annuler"

#: post-type-switcher.php:151
msgid "OK"
msgstr "OK"

#: post-type-switcher.php:136
msgid "Edit"
msgstr "Modifier"

#: post-type-switcher.php:131
msgid "Post Type:"
msgstr "Type de publication :"